---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-x86.tar.gz
  iso: alpine-minirootfs-3.21.4-x86.tar.gz
  date: 2025-07-15
  time: 10:43:42
  size: 3337506
  sha256: 9871a380c074eda548d05b4bf65c7a78e7e10c869aad8a70d2530b38c8fd2928
  sha512: 1bd8d36d2a78cb328e2775b638b4eead5b3840532f7f481f20c28ee4863f13be76d2705dcaaec03156f95a984b4443e770d34663a8723c4622bc0993a2120eee
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86
  version: 3.21.4
  flavor: alpine-netboot
  file: alpine-netboot-3.21.4-x86.tar.gz
  iso: alpine-netboot-3.21.4-x86.tar.gz
  date: 2025-07-15
  time: 10:44:40
  size: 201421664
  sha256: 5a029af01d601637452d9b3931979cfb2251740e28feafe1d195e88570413806
  sha512: eeafb2b39d46ba8f1607b99acaa38d690c6769bcfccde1ecbb3365c278ec629480c23a29df2fa1dc9143a3c47244b97b8176734783db064bb58d583823a209b8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86
  version: 3.21.4
  flavor: alpine-standard
  file: alpine-standard-3.21.4-x86.iso
  iso: alpine-standard-3.21.4-x86.iso
  date: 2025-07-15
  time: 10:45:38
  size: 220200960
  sha256: 562654be88ea92f28e3c5d276ccfdc83468f1a7879a320f885e4e8c8f84160c2
  sha512: 5f9ef3130b51fc4d49250cef6c7354e5ee4cb576adb33ac1ba79d65ea4973686c337d5018995815787426d00ee809078e6a58e9840b1fd3fa69221f5b8321bec
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86
  version: 3.21.4
  flavor: alpine-extended
  file: alpine-extended-3.21.4-x86.iso
  iso: alpine-extended-3.21.4-x86.iso
  date: 2025-07-15
  time: 10:46:47
  size: 973078528
  sha256: 6635c4e0c148dda75c37f52efe543df6990713aff870bf466445a2af9864073c
  sha512: 345c492505f51a05aeb759861170534a829138f7f4600509ee1f17865926969443c53e3ba04a6f624fb1a9c089980306ac781b564fb1f394e1eba1c4a3f2281d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86
  version: 3.21.4
  flavor: alpine-virt
  file: alpine-virt-3.21.4-x86.iso
  iso: alpine-virt-3.21.4-x86.iso
  date: 2025-07-15
  time: 10:47:23
  size: 50331648
  sha256: 23ce3c25753dc2018fde9b09758e335d1e31e4509c012eadcf0ab2a173deb047
  sha512: 39b9d64aa5a61eca3cca208e3bcd224a81e10398dda771a0e74841991596f88332fbba5647195adbd565d999b62c7a29a97bddec52d5f315a72f50be910f0881
